langcode: en
status: true
dependencies: {  }
name: 3_2_50_1140x760
label: '3:2 50% (1140x760)'
effects:
  4e507c8e-d826-4477-b859-84f9269789a1:
    uuid: 4e507c8e-d826-4477-b859-84f9269789a1
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 380
      anchor: center-center
  7bb23bb2-96fb-4944-adf0-cfd6432ebb89:
    uuid: 7bb23bb2-96fb-4944-adf0-cfd6432ebb89
    id: image_convert
    weight: 2
    data:
      extension: webp
